安装keepalived OpenSSL is not properly installed on your system. !!!

错误信息:

configure: error:
  !!! OpenSSL is not properly installed on your system. !!!
  !!! Can not include OpenSSL headers files.   

 

 

 

解决方案:

安装openssl

yum install -y openssl openssl-devel

 

posted @ 2019-10-25 11:14  Arebirth  阅读(...)  评论(... 编辑 收藏